@charset "utf-8";

/* ----------------------------
----- class pour tableau ------
-----------------------------*/
/*color :  #69340c , #0c422b ,#19608c ; */
  /* rgb(42,93,134), rgb(204,55,80), rgb(219,210,198), rgb(205,161,84), rgb(47,45,63), ou , rgb(23,15,15) rgb(155,85,69), rgb(222,179,168); */
/*font-family: 'pacifico', cursive; */
.coulor1 { color: #2a5d86 }

.coulor2 { color: #cc3750 }

.coulor3 { color: #dbd2c6 }

.coulor4 { color: #cda154 }

.coulor5 { color: #2f2d3f }

.coulor6 { }
#dLabel {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.barnav {
       /* background-color: #9b5545;*/
        color: #170f0f;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbd2c6+0,9b5545+100 */
background: #dbd2c6; /* Old browsers */
background: -moz-linear-gradient(top,  #dbd2c6 0%, #9b5545 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #dbd2c6 0%,#9b5545 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #dbd2c6 0%,#9b5545 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd2c6', endColorstr='#9b5545',GradientType=0 ); /* IE6-9 */
border-bottom: 2px black solid;

}

.coulor8 { color: #deb3a8; }
.pdflink {
	background-image: url(../image/pdf.png);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
}
p.trek { padding-top: 10px; }
a.pdflink {
	color: #222;
	font-weight: 700;
}
table tr td {
        text-align: center;
        vertical-align: middle !important;
}

.indent { text-indent: -1000em; }
p.lettre-float:first-letter {float: left; font-size: 3em; padding: 3px 8px; margin:5px 5px 0px 0px; border: 1px blue solid;}
.page > h1, .page > h2, .page > h3, .page > h4, .page > h5, .page > h6, .page > a > h1, .page > a > h2, .page > a > h3, .page > a > h4, .page > a > h5, .page > a > h6 {
        padding: 8px 10px;
        color: #000;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: left;
        font-size: 40px;
        text-shadow: 4px 4px 4px #aaa;
}

.bloc130 {
        min-width: 130px;
        margin: 10px auto;
}

.margecel { padding: 5px !important; }

.ombre { text-shadow: 0px 1px 1px #FFFFFF; }

.blockarrondi10 {
        padding: 5px;
        border-radius: 10px;
        display: table;
}

.blockarrondi25 {
        border-radius: 25px;
        padding: 5px;
        display: table;
}

.colorfond { background-color: #7B8FCC; }
.nowrap {white-space: nowrap;}
.alert {
        background-color: #BF4245;
        background-color: rgba(191,66,69,0.62);
        padding: 8px 5px;
        border: 1px solid #000000;
        border: 1px solid rgba(0,0,0,1.00);
}
.inclut {cursor: pointer; margin-top: 5px; border-radius: 3px; background-color: #8a6c6c; border-color: #f3f3f3; padding:2px 5px; font-size: 12px;}
.petitaffiche {
        background-color: rgba(182, 176, 168, 0.35);
        font-size: 12px;	    
        padding: 5px;
        border-radius: 5px;
	    border: 1px aliceblue solid;
	margin-top: 10px;
}
.caption.relative .well.absolute {
        bottom: -80px;
        right: 15px;
        color: #44568c;
	padding: 2px;
	font-size: 16px;
}
#apreslogo{
	margin-top: 11px;
        background-color: rgba(0,0,0,0.08);
        border-radius: 20px;
     border: #f3d7d5;
     border-width: 2px;
     border-style: solid;
     box-shadow: 0px 0px 10px #fff;
}
.bordure {
        border: 1px solid #000000;
        border: 1px solid rgba(172,172,172,1.00);
}

.nobordure { border: none !important; }

div.blocksurvol {
        background-color: #eaa30b;
        transition: all 0.5s ease-in-out 0.5s;
}

div.blocksurvol:hover, div.blocksurvol:active { background-color: #f9be05; }

.center {
        margin-left: auto !important;
        margin-right: auto !important;
}

.imgbas { vertical-align: text-bottom; }

.text20 { font-size: 20px; }

.text25 { font-size: 25px; }

.none { display: none; }

.traitvert {
        background-image: url(../image/traitVert.png);
        background-position: center center;
        background-repeat: no-repeat;
}

.titrecourt { display: table; }

.caption > h3 {
        /* [disabled]overflow: hidden; */
      /*  -o-text-overflow: ellipsis;*/
    /*    text-overflow: ellipsis;*/
        /* [disabled]min-height: 42px; */
        padding-bottom: 3%;
	    font-size: 140%;
}

/*  ########## fin tableau  ############## */ 
body { padding-top: 0px; font-size: 18px}

.left { float: left; }

.container.header + .container {
        box-shadow: 0px 5px 10px 5px #8F34F2;
        margin-bottom: 10px;
}

.absolute { position: absolute; }

.relative { position: relative; }

.fix, .fixe { position: fixed; }

.arrondi {
        border-radius: 25px;
        border: 3px solid #000000;
}

.arrondi15 {
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
}

.arrondi25 {
        border-radius : 25px;
        padding: 0.5em;
        border: solid thin #C87F06;
}

#afficheBlock { text-decoration: none; }

.banniere { box-shadow: 0px 0px 10px 5px #8F34F2; }

.affiche-f_s_a img {
        cursor: pointer;
        margin-top: 0.1em;
        margin-bottom: 0.3em;
        -moz-transition: all 1s ease-in-out;
        -webkit-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
}
.affiche-f_s_a img.pull-left{
	margin-right: 1.15em;
	margin-left: 0.1em;
}
.affiche-f_s_a img.pull-right{
	margin-left: 1.15em;
	margin-right: 0.1em;
}

.affiche-f_s_a img:hover, .affiche-f_s_a img:active, .affiche-f_s_a img:focus {
         outline-color: rgba(249, 84, 84, 0.67);
        outline-width: 1px;
        outline-style: solid;
	 box-shadow: 0px 0px 25px rgba(249, 84, 84, 0.67);
        -moz-transform: scale(1.05) ;
        -webkit-transform: scale(1.05) ;
        -o-transform: scale(1.05) ;
        transform: scale(1.05) ;
	
}

.container-fluid.header { background-color: #102913; }
.drapeaux1 {background-image: url("../image/drapeaux_400x143.png") ; background-repeat: no-repeat; background-position: left top; }
.container.header {
        padding-top: 0px;
        padding-bottom: 15px;
}
h2.montrer { display: table}
ul, ol {font-size: 14px; font-family: 'pacifico', cursive;}
#programmes-lien {
        background-color: transparent;
        border: 1px solid #DEB3A8;
        color: #DEB3A8 !important;
    
}
@media(max-width:767px) {
.navbar-nav .open .dropdown-menu.session {position: absolute!important;}
}
#dLabel, #inscription { background-color: rgba(0,0,0,0.08);}
#formulaireInscription p {margin-top: 5px;}
#email2 {width: 100%;}
#insNew label {display: block;}
.dropdown-menu.session {right: 0; left: auto;  background-color: #9b5545 !important;
text-align: right; border: 1px solid #DEB3A8; color: #DEB3A8 !important;}
#slideshow1 {
        width: 100%;
        background-position: left top;
        overflow: hidden;
        margin: 0;
        position: relative;
}

#slideshow1 img { border-radius: 25px; }
#logo {margin-top: 0px;}
#logo a {
        left: 0%;
        top: 0%;
        z-index: 100;
	    max-width: 270px;
}

#logo a {
        color: rgba(255,255,255,1.00);
        text-decoration: none;
        text-shadow: 1px 1px 0 rgba(136, 82, 229, 1), -1px -1px 0 rgba(136, 82, 229, 1);
}

#logo a { font-size: 14px; }

#logo a .p { font-size: 18px; }
 .montrer { background-color: #cc3750; border: 1px solid #fff; border-radius: 5px; color: #333; margin-right: 5px; padding: 1px 5px; box-shadow: 0px 1px 2px #fff;}

#logo a img {max-width: 150px; left:0%; top:0%;}
span.montrer { font-weight: 200; font-size: 14px; text-shadow: 1px 1px 0px #0c0909;color: white;}

.information  {	
	font-size: 18px;
    padding: 4px 2px;	
	text-align: justify;
	margin-bottom: 0.5em;
}

div.information.decaler:hover, div.information.decaler:active, div.information.decaler:focus {
        background-color: rgba(204,55,80,0.28);
        border-radius: 10px;
}
@media (min-width: 481px) {
#logo a img {max-width: 255px;}
#logo a {
        left: 6%;
        top: 0%;
        z-index: 100;
}

#logo a { font-size: 18px; }

#logo a .p { font-size: 26px; }
}

@media (min-width: 768px) {

#logo a {
        left: 4%;
        top: 0%;
}

.caption > h3 { min-height: 75px; max-height: 76px; margin-top: 0px; margin-bottom: 0px; height: 76px }

#logo a { font-size: 28px; }

#logo a .p { font-size: 36px; }
}

a { color: #44568c; }

.jumbotron {
        background-image: url(../photo/image-site/isabelle-keller-o-isa-111.jpg );
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
        text-shadow: 4px 4px 1px #000;
}

.jumbotron {
        padding-bottom: 300px;
        background-color: transparent !important;
        color: #fff;
}

h3 span.blockarrondi10, h4 span.blockarrondi10, h5 span.blockarrondi10, h6 span.blockarrondi10, h3 span.blockarrondi25, h4 span.blockarrondi25, h5 span.blockarrondi25, h6 span.blockarrondi25 { line-height: 1.7; }

@media (max-width: 767px) {
.well-sm {padding: 4px; font-size: 16px; }
.jumbotron { padding-bottom: 100px; }
}
@media (max-width: 479px) {
.well-sm {padding: 4px; font-size: 14px; }
	#logo a {left: 0px;}
#logo a img {max-width: 180px; left:0%; top:0%;}

}
#page {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
       
}

.page div > img.pull-left { margin: 1em; }

#affiche-calendriers { overflow: hidden; }

.color1 { background-color: rgba(200,59,44,1.00); }

.colorwel1 {
        background-color: rgba(200,59,44,0.35);
        border-color: rgba(147,43,32,0.69);
}

.color2 { background-color: #8bcdd9; }

.colorwel2 {
        background-color: rgba(139,205,217,0.35);
        border-color: rgba(93,185,202,0.69);
}

.color3 { background-color: #fcc40b; }

.colorwel3 {
        background-color: rgba(252,196,12,0.35);
        border-color: rgba(214,164,2,0.69);
}

.color4 { background-color: rgba(138,74,195,1.00); }

.colorwel4 {
        background-color: rgba(138,74,195,0.35);
        border-color: rgba(106,51,154,0.69);
}

.thumbnail .img-responsive { width: 100%; }

/* ##################  FORMULAIRE CONTACTE ###############################*/
.formvert {
        background-color: #99B537;
        background-color: rgba(153, 181, 55, 0.36);
        box-shadow: 0 0 10px rgb(153, 181, 55);
}

.erreuravis {
        min-height: 10px;
        font-size: 10px;
}

/* ##################  \ FIN FORMULAIRE CONTACTE ##########################*/

#breadcrumbs { margin: 0.2em 1em 1em; }

#breadcrumbs li a { padding-left: 1px; }

.blanche {
        background-color: #f5f5f5;
        border-radius: 5px;
        margin: 0 auto;
        max-width: 150px;
}

#barre-de-navigation ul button {
        margin-top: 8px;
        margin-right: 5px;
}

#page .lien-infos .absolute {
        left: 0;
        right: 0;    
        margin-right: 2px;
}
#page .lien-infos .absolute  {
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,ffff30+0,ffff30+13&1+0,0+26 */
background: -moz-linear-gradient(-45deg, rgba(255,255,48,1) 0%, rgba(255,255,48,0.5) 13%, rgba(255,255,48,0) 26%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,48,1)), color-stop(13%,rgba(255,255,48,0.5)), color-stop(26%,rgba(255,255,48,0))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(-45deg, rgba(255,255,48,1) 0%,rgba(255,255,48,0.5) 13%,rgba(255,255,48,0) 26%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(-45deg, rgba(255,255,48,1) 0%,rgba(255,255,48,0.5) 13%,rgba(255,255,48,0) 26%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(-45deg, rgba(255,255,48,1) 0%,rgba(255,255,48,0.5) 13%,rgba(255,255,48,0) 26%); /* IE10 preview */
background: linear-gradient(135deg, rgba(255,255,48,1) 0%,rgba(255,255,48,0.5) 13%,rgba(255,255,48,0) 26%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff30', endColorstr='#00ffff30',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 padding-left: 10px;
        padding-right: 10px;
       
/*
	background-image: url(../photo/image-site/temple_nepal.png);
	background-position: top center;
	background-repeat: repeat-x;
*/
	   outline-color: rgba(249, 84, 84, 0.67);
        outline-width: 1px;
        outline-style: solid;
	 box-shadow: 0px 0px 25px rgba(249, 84, 84, 0.67);
}
#page .lien-infos .absolute h3 {
      
color: rgba(146,138,249,1.00);
text-shadow: 0px 0px 10px rgba(201,160,41,0.54);	
}
#page .lien-infos .absolute  p {
        background-color: rgba(54, 239, 108, 0.2);
        word-wrap: break-word;
	font-size: 1.55rem;
	padding: 2px;
	transition: all 1s;
}
#page .lien-infos .absolute  p a {
     text-decoration: none;
}
#page .lien-infos .absolute  p:hover, #page .lien-infos .absolute  p:active {
     background-color: rgba(54, 239, 108, 0.5);
	color: rgba(0,0,0,1.00);
}
#infos-fin {
	
	height: 100px;
	background-image: url(../photo/image-site/temple_nepal.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.page {
        background-color: #F5F5F5;
        overflow: hidden;
}

.page table {
        margin-top: 0px;
        margin-bottom: 0px;
}

.entourage {
        border-left: 1px solid #633800;
        border-top: 1px solid #633800;
        border-right: 1px solid #633800;
        display: table;
        width: 100%;
}

.page > h1 + *, .page > h2 + *, .page > h3 + *, .page > h4 + *, .page > h5 + *, .page > h6 + * { margin: 0px 5px; }

.page > table { width: 100% !important;/* -webkit-box-shadow: 0 5px 5px 1px #138F19;
	 box-shadow: 0 5px 5px 1px #138f19;*/ }

#nbbon {
        max-width: 35px;
        margin-right: 5px;
}

.contener-complet { padding: 2%; }

.header {
        overflow: hidden;
        padding-bottom: 33%;
        padding-top: 0;
        margin-bottom: 3px;
}

.header > img.img-responsive {
        bottom: 0;
        height: 100%;
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
}

#affiche-photo > div {
        background-color: #9b5545;
        overflow: hidden;
}

#affiche-photo > div, .embed-responsive, .affiche-f_s_a img {
        outline: 2px solid black;
        border: 1px solid #aaaaaa;
}

#laphotoagrandi > img { border-color: #FFFFFF !important; }

@media (max-width: 321px) {

#laphotoagrandi > img { max-height: 150px; }
	#logo a {left: 0px;}
	
	#logo a img {max-width: 150px; left:0%; top:0%;}
}

#laphotoagrandi > img { max-height: 450px; }

.blanc { background-color: #cccdc8; }

#toutes-images {
        max-width: 100%;
        overflow: hidden;
        background-color: #8f4e40;
        margin-left: auto;
        margin-right: auto;
}

#barre {
        overflow: hidden;
        padding: 10px;
}

#barre div.left {
        border: 2px solid #000;
        margin: 4px;
        transition: all .5s ease-in;
}

#barre { width: auto; }

#barre::after {
        clear: both;
        content: ".";
        display: block;
        line-height: 0;
        visibility: hidden;
}

#barre div img {
        max-height: 100%;
        display: block;
        vertical-align: middle;
}

#toutes-images img { cursor: pointer; }

#barre div.left:hover, #barre div.left:active {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.7);
}

.fin {
        width: 80%;
        height: 3px;
        margin: 3em auto;
        background-color: #8F34F2;
}

footer {
        bottom: 0;
        left: 0;
        right: 0;
}

footer a { font-size: 16px; }

footer a:hover, footer a:active {
        text-decoration: none;
        text-shadow: 0.05em 0.05em 0.05em #FFDCDC;
       color: #9b5545;
}

.tdfooter {
        vertical-align: top !important;
        padding: 0 5px;
}

.foottitre {
        display: block;
        font-weight: normal;
        padding-bottom: 20px;
        text-transform: uppercase;
}

.larg200 { width: 200px; }

footer table.partenaire tr td { border-top: none !important;
	width: 50%;
	padding: .3em 1em;
	vertical-align: top;
	text-align: justify;
} 

.img-paypal {
        max-width: 250px;
        margin-bottom: 10px;
}

#payer { margin-bottom: 10px; }

#rss, #facebook-oisa, #twitter, #google, #in {
        background-repeat: no-repeat;
        background-position: left top;
        height: 30px;
        width: 30px;
        opacity: 0.65;
        -ms-filter: "prodid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
}

/*#rss { background-image: url(../image/fil_rss.png); }*/
#facebook-oisa {
        background-image: url(../image/fac.png);
        margin-left: 0.1em;
}

.inline-block { display: inline-block; }

#facebook-oisa a, #rss a, #twitter a, #google a, #in a {
        height: 30px;
        width: 100%;
        display: block;
}

#facebook-oisa:hover, #rss:hover, #twitter:hover, #google:hover, #in:hover {
        opacity: 1;
        -ms-filter: "prodid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#twitter {
        background-image: url(../image/twi.png);
        margin-left: 0.1em;
}

#google {
        background-image: url(../image/goo.png);
        margin-left: 0.1em;
}

#in {
        background-image: url(../image/in.png);
        margin-left: 0.1em;
}
.thumbnail.autosize {
	
	box-shadow: 0px 5px 10px #624747;
}
#zoom-cache {
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
        z-index: 10000;
        background-color: rgba(144, 162, 49, 0.53);
}

#zoom-img {
        background-color: #9b5545;
        border: 3px solid #59564e;
        margin-left: auto;
        margin-right: auto;
        padding: 15px;
}

#fermer {
        background-color: #9b5545;
        background-image: url("../image/close.png");
        background-position: center center;
        background-repeat: no-repeat;
        border: 1px solid #59564e;
        box-shadow: -2px -2px 5px #716C6C;
        cursor: pointer;
        height: 30px;
        position: absolute;
        right: -10px;
        top: -10px;
        width: 30px;
}

@media (max-width: 480px) {

#infoNewsletter p > span.glyphicon {
        position: absolute;
        right: 0px;
}

#infoNewsletter div.fixe { right: -25px; }
}

#infoNewsletter {
        
        text-align: center;
}

#infoNewsletter div.fixe {
        top: 50%;
        right: 0px;
        text-align: center;
        border: 1px solid ghostwhite;
        border-bottom-left-radius: 10px;
        border-top-left-radius: 10px;
        border-right: none;
        background-color: rgba(23, 22, 22, 0.26);
	padding-right: 6px;
}

#infoNewsletter p > span.glyphicon { color: #f9ff36; }

#infoNewsletter p {
        margin: 0 0 10%;
        color: ghostwhite;
        font-size: 1.1em;
        line-height: 1.1;
        padding-left: 4px;
        padding-right: 4px;
        cursor: pointer;	    
}
